# BEGIN SourceDeps(oneline):
BuildRequires: perl(Curses/UI.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(FindBin.pm) perl(GraphViz.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Simple.pm)
# END SourceDeps(oneline)
%define module_version 0.02
%define module_name GraphViz-ISA-Multi
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: Display ISA relations between modules
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MA/MARCUS/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
GraphViz::ISA::Multi visualizes the ISA relations between multiple 
modules. It is a addition to GraphViz::ISA, which can only show
the ISA tree of one module.



%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Todo LICENSE Changes README examples
%perl_vendor_privlib/G*

%changelog
* Mon Oct 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

